/*------------------------------------*\ 
	START LOCAL SCREENS
\*------------------------------------*/

.buystrip .buystrip-product {
    background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_large.png")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_small_2x.png")
    }
}

/*------------------------------------*\ 
	END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\ 
	START LOCAL PROMO TITLES
\*------------------------------------*/

.section-promos .promo .macbook-pro {
    background-repeat: no-repeat;
    background-size: 854px 280px;
    background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .macbook-pro {
        background-size: 356px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .macbook-pro {
        background-size: 736px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mbp_small_2x.jpg")
    }
}

.section-promos .promo .macbook-air {
    background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_mba_small_2x.jpg")
    }
}

.section-promos .promo .imacretina {
    background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_us/images/promos/promo_imac_retina_small_2x.jpg")
    }
}

/*------------------------------------*\ 
	END LOCAL PROMO TITLES
\*------------------------------------*/


/*------------------------------------*\ 
	START BUYSTRIP. DONT TOUCH
\*------------------------------------*/



.buystrip-blocks>.column { 
	width: 33%;
}

@media only screen and (max-width: 1024px) and (max-width: 930px) {
    .buystrip-blocks>.column { 
    	width: 33%;
    }
    .buystrip-blocks>.column:nth-child(3) { 
    	clear: none; 
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip-blocks>.column { 
    	width: 100% 
    }
}

/*------------------------------------*\ 
	END BUYSTRIP. DONT TOUCH
\*------------------------------------*/
/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

.footer-sosumi ul.footer-links li a { border-right: 1px solid #e3e3e3; } 
.footer-sosumi ul.footer-links li a.choose { border: none; }
.footer-sosumi ul { display:inline-flex; }

.gf-iphonefootnote { font-size: 0.6667em; padding-bottom:10px;}


/* Medium & Below */
@media only screen and (max-width: 1068px) {
	.gf-sosumi.footer-sosumi { display:table; }
	.gf-sosumi.footer-sosumi p { display:table-footer-group; }
	.gf-sosumi.footer-sosumi .footer-links { display:table-header-group; float:left; }	
}


/* Medium & Below - Devices Only */
@media only screen and (max-device-width: 1068px) {
	.footer-links { width:94%; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/